#back_to_home_button{border-radius:5px;background-clip:padding-box;background-color:#5d9a03;font-size:1.1rem;line-height:28px;color:#fff;text-decoration:none;padding:5px 10px;border:1px solid #5d9a03}#back_to_home_button:hover{border:1px solid #575858}